Jump to content

Server time (UTC): 2021-09-20 20:49

Help Arma2 OA 1.63 is more recent than this patch version 1.62


Recommended Posts

I just did a re-install of my Arma2 games, all are running, I downloaded the sites files

current ver: 1.3.4

the launcher and

ArmA2:OA Beta Patch 103718

need some help...

I get a error: this version of Arma2 OA 1.63 is more recent than this patch version 1.62

what am I doing wrong? how can I fix this

version of Arma2 OA 1.63 is more recent than this patch version 1.62

Link to comment
  • Emerald

Go onto your steam,

Right click on Arma 2 OA,

Select Properties,

Select Betas,

Select Version 1.6.2 - older version of the game

Give this a try and see what happens!

Link to comment

I was able to change the version to 1.6.2 in steam, it did not act as if download anything? will that make the change? then I tried to run the file beta patch, 103718 that I had downloaded from DayZRP.

still gives older ver than what I have..

Link to comment
  • Emerald

Try launching Operation Arrowhead on steam with the 1.62 beta option which Rifleman described. Then close the game and run the 103718 patcher.

Link to comment

I can run Arma2,

I can run the beta I have, at bottom right is shows ver 1.62

I got the wrong version again Arma2 OA 1.63 is more recent than this patch version 1.62

SO I did what was posted in the trouble shooting guide here:

Troubleshooting

This error results from the improper delivery of necessary game files. Please follow the steps below to initiate a small download of the missing content:

Completely exit Steam.

Navigate to your Steam installation folder (~C:\Program Files\Steam)

Delete the 'appcache' folder.

Restart your computer and attempt to launch the game through Steam

If the issue persists, it may be that a program on your machine is interfering with the proper delivery of game files:

NOW IT GIVES MISSING EXACUTABLE.????

Link to comment

If you are receiving missing executable, then try reinstalling the patch you are wanting to use. Also try launching Arma 2 to menu and then OA.

I literally just had this problem, 5 minutes ago, and fixed it this way!

Link to comment
  • Sapphire

/Moved to troubleshooting

Link to comment

If you are receiving missing executable, then try reinstalling the patch you are wanting to use. Also try launching Arma 2 to menu and then OA.

I literally just had this problem, 5 minutes ago, and fixed it this way!

I did what you said to try, NO GOOD,

I also tried to load the patch again, still getting 1.63 more recent than 1.62

when I launch to menu I get what looks like flying through the sky, I think thats because the patch is not loading.

still working on it anyone else help me..??

Link to comment
  • Emerald

after changing it in Steam hop onto DayZ Commander and install the correct patch

Link to comment

after changing it in Steam hop onto DayZ Commander and install the correct patch

I may have solved it, ran from beta and it seemed to update to correct ver, I was in the game on one server, Just did not wish to keep you all waiting.. I will check it out more and return with update, I am about Brain dead right now and need a break.. Thanks everyone..

Link to comment

after changing it in Steam hop onto DayZ Commander and install the correct patch

OK this is what I have going or working..

ArmaII runs from desktop for local game..

ArmaII OA will not run from desktop local game.. I get the executable error..

ArmaII OA (beta obsolet) will run from my desktop local game..

When I use the DayZRP launcher it will take me to the LOBBY amd also Lets me in to play the Game DayZ...

I had help from my son way back when I first purchased these 2 games,,

I SHOULD BE ABLE TO PLAY LOCAL MACHINE ARMAII OA CORRECT,.??

Link to comment
Guest Katherine

I am back today trying to solve this issue above..

After you have the old patch installed and you can launch it through commander and not have it automatic upgrade it to the newest arma patch. Try opting back out of the betas and you should be able to launch the arma oa through steam AND be able to have the old patch installed.

Link to comment

I am back today trying to solve this issue above..

After you have the old patch installed and you can launch it through commander and not have it automatic upgrade it to the newest arma patch. Try opting back out of the betas and you should be able to launch the arma oa through steam AND be able to have the old patch installed.

I am new to this, don't get what your saying.. I was able to get the patch installed I think, I can get into a game on the DayzRP site, it when I try to double click my icon on desktop for ArmaII OA its goes through the motion of starting steam and loads the game, and then I get that failed exacutable window.. the AramaII loads and runs, and beta OA obsolet runs.. I don't remember how a got a obsolet OA..?? I am still working here..

Link to comment
Guest Katherine

I am back today trying to solve this issue above..

After you have the old patch installed and you can launch it through commander and not have it automatic upgrade it to the newest arma patch. Try opting back out of the betas and you should be able to launch the arma oa through steam AND be able to have the old patch installed.

I am new to this, don't get what your saying.. I was able to get the patch installed I think, I can get into a game on the DayzRP site, it when I try to double click my icon on desktop for ArmaII OA its goes through the motion of starting steam and loads the game, and then I get that failed exacutable window.. the AramaII loads and runs, and beta OA obsolet runs.. I don't remember how a got a obsolet OA..?? I am still working here..

So everything works fine but you get a random error message at the start? Is that what you are saying?

Link to comment

After you have the old patch installed and you can launch it through commander and not have it automatic upgrade it to the newest arma patch. Try opting back out of the betas and you should be able to launch the arma oa through steam AND be able to have the old patch installed.

I am new to this, don't get what your saying.. I was able to get the patch installed I think, I can get into a game on the DayzRP site, it when I try to double click my icon on desktop for ArmaII OA its goes through the motion of starting steam and loads the game, and then I get that failed exacutable window.. the AramaII loads and runs, and beta OA obsolet runs.. I don't remember how a got a obsolet OA..?? I am still working here..

So everything works fine but you get a random error message at the start? Is that what you are saying?

OK this is what I have going or working..

ArmaII runs from desktop for local game..

ArmaII OA will not run from desktop local game.. I get the executable error..

ArmaII OA (beta obsolet) will run from my desktop local game..

When I use the DayZRP launcher it will take me to the LOBBY amd also Lets me in to play the Game DayZ...

I SHOULD BE ABLE TO PLAY LOCAL MACHINE ARMAII OA CORRECT AND NOT HAVE TO CHOOSE THE BETA OPTION,.??

MAYBE I AM THINKING IT ALL WRONG, SHOULD I NOT BE ABLE TO JUST DOUBLE CLICK ON ANY 3 OF MY DESKTOP ICONS TO PLAY THE GAMES? THEN IF I WISH TO PLAY DAYZRP USE THAT TO LAUCH IT AND PLAY?

Link to comment
Guest
This topic is now closed to further replies.
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...